.cuadradoContacto{
    width: 100%;
    background-color: white;
    border: 2px solid rgb(128, 60, 33);
}

.ubicacion{
    background-image: url("../recursos/ubicacionMaps.webp");
    background-size: cover;
    background-position: 10% top;
    height: 18vh;
}

.aInstagram{
    color: rgb(255, 44, 132);
}

.aFacebook{
    color: blue;
}

.aWasap{
    color: rgb(0, 165, 0);
}

@media (min-height: 992px){
    .ubicacion{
        background-image: url("../recursos/ubicacionMaps.webp");
        background-size: contain;
        background-position: 10% top;
        height: 26.5vh;
        width: 30%;
    }
}